public class Stereo
{
  static final int STANDARD = 1000;
  int standard = 1000;

  int watt;
  
  Stereo()
  {
//    this( standard );        // nicht zulässig
    this( STANDARD );      // das wäre OK  
  }

  Stereo( int watt )
  {
  	this.watt = watt;
  }
}
